/* <textEditor> */

.h1 {
    font-size: 200%;
    color: #FC0;
    font-weight:300;
    text-transform: uppercase;
    border-top-width: thick;
    border-top-style: solid;
    border-top-color: #FC0;
    line-height: 110%;
    padding-top: 0.5em;
    margin-top: -0.02em;
}

.h2 {
    font-size: 110%;
    font-weight: 400;
    color: #FC0;
    text-transform: uppercase;
    margin-top: 1.5em;
    }
    
.h3 {
    font-size: 100%;
    font-weight: 600;
    margin-top: 1.6em;
    line-height: 1.4em;
    }
    
.h4 {
    font-size: 90%;
    font-weight: 300;
    font-style: italic;
    margin-top: 0.01em;
    line-height: 1.4em;
    }
    
.clear {
    clear: both;
}
    
.intro {
    font-size: 115%;
    font-weight: 300;
    display: block;
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #FC0;
    padding-bottom: 2%;
    line-height: 1.6em;
    margin-bottom: 1.5em;
}
.phonenumber {
    font-size: 1.5em;
    font-weight: 300;
}
.phonenumberbold{
    font-size: 1.5em;
    font-weight: 800;
    margin-right: 10px;
}
.buttonText a{
    font-size: 70%;
    display: block;
    background-color: rgba(250,229,83,.6);
    text-transform: uppercase;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    float: right;
    clear: none;
    color: #666666;
    }
.buttonText a:hover {
    background-color: rgba(153,153,153,0.6);
    color: #FFFFFF;
    }

/* </textEditor> */  

a {
    text-decoration: none;
    color: #6d2e7a;
    }
a:hover {
    color: #FC0;
    }

p {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 95%;
    padding: 0px;
    margin-top: 0.5em;
}

h1 {
    font-size: 200%;
    color: #FC0;
    font-weight:300;
    text-transform: uppercase;
    border-top-width: thick;
    border-top-style: solid;
    border-top-color: #FC0;
    line-height: 110%;
    padding-top: 0.5em;
    margin-top: -0.02em;
}

h2 {
    font-size: 110%;
    font-weight: 400;
    color: #FC0;
    text-transform: uppercase;
    margin-top: 1.5em;
    }
    
h3 {
    font-size: 100%;
    font-weight: 600;
    margin-top: 1.6em;
    line-height: 1.4em;
    }
    
h4 {
    font-size: 90%;
    font-weight: 300;
    font-style: italic;
    margin-top: 0.01em;
    line-height: 1.4em;
    }

ul  {
    padding: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 1em;
    margin-left: 1.2em;
}
ul li  {
    list-style-image: url(../images/oBullet.png);
    font-size: 95%;
    margin-top: 0.2em;
}  
ol  {
    padding: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 1em;
    margin-left: 1.2em;
}
ol li  {
    font-size: 95%;
    margin-top: 0.2em;
} 

a, img {
    border: none;
}

.form_container .submitButton {
    display: block;
    border: none !important;
    background-color: rgba(250,229,83,.6);
    text-transform: uppercase;
    padding-top: 10px;
    padding-right: 30px;
    padding-bottom: 10px;
    padding-left: 30px;
    float: left;
    clear: none;
    color: #666666;
    font-size: 80% !important;
}
.form_container .submitButton:hover {
    background-color: rgba(153,153,153,0.6);
    color: #FFFFFF;
    }
.form_container {
    margin-bottom: 20px;
    padding-bottom: 30px;
    padding-left: 5px;
}

html, body {
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 95%;
    font-weight: 300;
    line-height: 1.6em;
    color: #666;
    margin: 0px;
    padding: 0px;
    
}
#bodyInside {
    background-image: url(../images/OpiraHero.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    height: 100%
}
#bodyInside2 {
    background-image: url(../images/OpiraHeroInside_03.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    height: 100%
}
#bodyInside3 {
    background-image: url(../images/OpiraHeroInside_02.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    height: 100%
}
#bodyInside4 {
    background-image: url(../images/OpiraHeroInside_01.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    height: 100%
}

#background {
    min-height: 100%;
    background-image: url(../images/yellowBar2.png);
    background-repeat: repeat-x;
    background-position: 0px 375px;
    height: auto !important;
    height: 100%;
    position: relative;
}
#backgroundInside {
    min-height: 100%;
    background-image: url(../images/yellowBar2.png);
    background-repeat: repeat-x;
    background-position: 0px 175px;
    height: auto !important;
    height: 100%;
    position: relative;
}
#wrapper {
    margin-right: auto;
    margin-left: auto;
    background-image: url(../images/yellowSide2.png);
    height: 100%;
    background-repeat: repeat-x;
    background-position: 0px 406px;
    width: 952px;
    min-height: 100%;
    margin-top: 0;
    margin-bottom: 232px;
}
#wrapperInside {
    margin-right: auto;
    margin-left: auto;
    background-image: url(../images/yellowSide2.png);
    height: 100%;
    background-repeat: repeat-x;
    background-position: 0px 206px;
    width: 952px;
    min-height: 100%;
    margin-top: 0;
    margin-bottom: 232px;
}
#wrapMain {
    width: 850px;
    margin-right: auto;
    margin-left: auto;
    height: auto !important;
    height: 100%;
    min-height: 100%;
}
#wrapDatatest {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    height: 800px;

}
#header #logo {
    height: 109px;
    width: 165px;
    float: left;
    padding-top: 31px;
}

#header #contactTop {
    text-align: right;
    margin-top: 40px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 5px;
    float: right;
    width: 50%;
    height: 30px;
    padding-top: -7px;
}
#header #navBox {
    float: right;
    clear: right;
    padding-top: 8px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    height: 23px;
    padding-right: 0px;
    padding-left: 0px;
    background-color: rgb(51,51,51);
    background-color: rgba(51,51,51,0.3);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#333333, endColorstr=#333333);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#333333, endColorstr=#333333)";
}

/* NAVIGATION */    
#navigation {
    position: relative;
    z-index: 50;
}                
    #navigation .mainNav {
    margin: 0px;
    padding: 0px;
}                    
    #navigation .mainNav li {
    display: inline;
    position: relative;
    font-size: 80%;
    line-height: 150%;
    font-weight: 600;
    text-align: right;
    padding: 0px;
    margin: 0px;
}    
        
    #navigation .mainNav li a {
    text-decoration: none;
    padding: 12px;
    margin: 0px;
    text-transform: uppercase;
    color: rgb(102,102,102);
}    
    #navigation .mainNav li:hover a {
    color: #fae553;
    border-bottom-width: 4px;
    border-bottom-style: solid;
    border-bottom-color: #fae553;
}  
#navigation .mainNav li a:hover{

}
#navigation .mainNav li.selectedPage a,
#navigation .mainNav li.selectedPageRoot a {
        color: #fff;
        background-color: rgb(102,102,102);
    background-color: rgba(102,102,102,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#666666, endColorstr=#666666);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#666666, endColorstr=#666666)";
}  
            
            
        /* to get the flyouts working, in the HTML global menu token, change showLevels="1" to showLevels="1,2" */
            /* mouseover navigation. for level 2 flyout navigation */
            #navigation .mainNav li:hover ul.level2, 
            #navigation .mainNav li:focus ul.level2, 
            #navigation .mainNav li.sfhover ul.level2 {
                display: block;
                
            }        
            
            #navigation .mainNav .level2 {
    display: none;
    position: absolute;
    width: 100px;
    padding: 10px 15px;
    z-index: 50;
    left: -28px;
    top: 22px;
            }    
                #navigation .mainNav .level2 li {
                    display: block;
                    padding: 0 0 5px 0;
                    text-transform: uppercase;
                    font-size: 95%;
                    
                }
                    #navigation .mainNav .level2 li a {
                        color: rgba(255,255,255,1);
                        padding: 5px;
                        font-weight: normal;
                        display: block;
                        text-align: center;
                        background-color: rgba(102,102,102,0.9);
                       
                        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#666666, endColorstr=#666666);
                        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#666666, endColorstr=#666666)";
                        border-bottom-width: 0px;
                        border-bottom-style: solid;
                        border-bottom-color: #fff;
                  }
                        #navigation .mainNav .level2 li a:hover {
                            color: rgba(65,65,66,1);
                            background-color: rgba(250,229,83,.8);
                            
                        }
/* end Navigation */

.sectionNav a {
    color: rgba(0,0,0,.6);
    font-weight: 700;
    line-height: 150%;
}

.sectionNav a:hover {
    color: #FC0; 
}
.sectionNav li {
    list-style-type: none;
    list-style-image: none;
    margin-left:-1.2em;
    margin-top: 1em;
}



#featureInside {
    background-color: rgba(255,255,255,0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff)";
    clear: both;
    padding-left: 53px;
    padding-right: 53px;
    padding-top: 20px;
    padding-bottom: 20px;
    height: 100%;
    font-size: 1.8em;
    font-weight: 300;
    text-transform: uppercase;
    float: left;
    width: 744px;
}
#featureDefault {
    background-color: rgba(255,255,255,0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff)";
    clear: both;
    padding-left: 53px;
    padding-right: 53px;
    padding-top: 20px;
    padding-bottom: 20px;
    height: 120px;
    font-size: 1.8em;
    font-weight: 300;
    text-transform: uppercase;
    float: left;
    width: 744px;
}
#feature {
    background-color: rgba(255,255,255,0.6);
    clear: both;
    height: 350px;
    padding-left: 12px;
    padding-right: 12px;
}

#featureText {
    font-size: 1.8em;
    font-weight: 300;
    text-transform: uppercase;
    display: block;
    line-height: 1.2em;
    margin-top: 67px;
    margin-right: 50px;
    margin-bottom: 62px;
    margin-left: 50px;
    float: left;
    
}
#imageLinks {
    font-size: 50%;
    text-align: center;
    clear: both;
    float: left;
}
#buttonA {
    background-color: #8c8984;
    float: left;
    width: 190px;
    margin-right: 11px;
    height: 180px;
}
#buttonB {
    background-color: #697A28;
    float: left;
    width: 190px;
    margin-right: 11px;
    margin-left: 11px;
    height: 180px;
}
#buttonC {
    background-color: #f0f0e4;
    float: left;
    width: 190px;
    margin-right: 11px;
    margin-left: 11px;
    height: 180px;
}
#buttonD {
    background-color: #6d2e7a;
    float: left;
    width: 190px;
    margin-left: 11px;
    height: 180px;
}
#featureVariable {
    font-size: 150%;
    background-color: #fae553;
    padding: 20px;
    clear: both;
    float: left;
    width: 786px;
    margin-top: 20px;
    margin-right: 12px;
    margin-bottom: 20px;
    margin-left: 12px;
    line-height: 1.2em;
    text-align: center;
}
#featureVariableHome {
    font-size: 150%;
    background-color: #fae553;
    padding: 20px;
    clear: both;
    float: left;
    width: 786px;
    margin-top: 20px;
    margin-right: 12px;
    margin-bottom: 20px;
    margin-left: 12px;
    line-height: 1.2em;
    text-align: center;
}

/* Feedburner for Facebook */
#creditfooter {
    display: none;
}
div.feedburnerFeedBlock p.date {
font-size: 70%;}
div.feedburnerFeedBlock span.headline {
    font-size: 100%;}
div.feedburnerFeedBlock {
    margin-top: -15px;
    margin-bottom: -8px;}
#twitter_div {
    padding: 0px;
    margin: 0px;
}

#twitter_div ul, #twitter_div li{
    list-style-type: none;
    list-style-image: none;
    list-style-position: inside;
    margin-left: -0px;
    margin-bottom: 6px;
}

#breadcrumbs {
    background-color: rgba(255,255,255,1);
    display: block;
    clear: both;
    float: left;
    padding-top: 10px;
    padding-bottom: 20px;
    font-size: 75%;
    padding-right: 12px;
    padding-left: 12px;
    width: 826px;
}
#contentLeft {
    float: left;
    height: 100%;
    width: 401px;
    margin-right: 12px;
    margin-left: 12px;
    clear: both;
}
#contentLeftMini {
    float: left;
    height: 100%;
    width: 200px;
    margin-right: 12px;
    margin-left: 12px;
    clear: both;
    display: inline;
}
#contentRight {
    float: right;
    height: 100%;
    width: 401px;
    margin-right: 12px;
    margin-left: 12px;
}
#contentRightMax {
    float: right;
    height: 100%;
    width: 602px;
    margin-right: 12px;
    margin-left: 12px;
    clear: none;
}
#contentRightMini {
    float: right;
    height: 100%;
    width: 200px;
    margin-right: 12px;
    margin-left: 12px;
}
#contentMain {
    float: left;
    height: 100%;
    width: 378px;
    margin-right: 12px;
    margin-left: 12px;
    clear: none;
}
#datatest {
    float: left;
    height: 800px;
    width: 100%;

    clear: none;
}

#footer {
    clear: both;
    height: 232px;
    background-image: url(../images/footerBG.gif);
    background-repeat: repeat-x;
    background-color: #FFFFFF;
    position: absolute;
    bottom: 0;
    width: 100%
}

/*Opera Fix*/
body:before {
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;/
}

#pushFooter {
    clear: both;
    padding-bottom: 232px;
}
#footerTop{
    width: 850px;
    margin-right: auto;
    margin-left: auto;
}

#footerLeft {
    float: left;
    width: 437px;
    margin-right: 12px;
    height: 186px;
    padding-top: 26px;
}
#footerLeft img:hover{
    opacity: 0.6;
    filter:alpha(opacity=40); /* For IE8 and earlier */
    }
.opiraFooterLogo {
    margin-right: 30px;
}

#footerLinkBox {
    clear: both;
    float: right;
    width: 315px;
    text-transform: uppercase;
    font-weight: 600;
}
#footerLinkBox a {
    color: rgba(153,153,153,1);
    display: block;
    margin: 0px;
    padding: 0px;
}
#footerLinkBox a:hover {
    color: #C8B947;
}
#footerLinksA {
    clear: both;
    float: left;
    width: 45%;
    margin-top: 20px;
    padding-right: 5px;
    padding-bottom: 3px;
    padding-left: 5px;
}

#footerLinksB {
    float: right;
    width: 45%;
    margin-top: 20px;
    padding-right: 5px;
    padding-bottom: 3px;
    padding-left: 5px;
}

#footerRight {
    background-color: rgba(153,153,153,.3);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#999999, endColorstr=#999999);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#999999, endColorstr=#999999)";
    float: right;
    height: 212px;
    width: 401px;
    position: relative;
}
#footerBottom {
    width: 850px;
    margin-right: auto;
    margin-left: auto;
    font-size: 65%;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 20px;
    clear: both;
}

/* search */
.search {
position: absolute;
left: 50px;
top: 30%;
}
/* showing the label for this template */
.search label {
display: block;
}
/* input box */
.search input.searchInput {
border: 1px solid #c7c7c7;
color: rgba(102,102,102,0.7);
height: 33px;
width: 210px;
margin-right: 85px;
font-size: 80%;
padding: 3px 4px 0;
}
/* search button with image */
.search input.searchButton {
border: 1px;
display: block;
background-color: rgba(153,153,153,0.2);
height: 36px;
width: 80px;
position: absolute;
color: #fff;
top: 40%;
right: 0;
}
.search input.searchButton:hover {
border: 1px;
display: block;
background-color: rgba(153,153,153,0.6);
color: #fff;
}

#exavault-site-embed-v1 {
display: block;
}
